Subject: Re: [PATCH] Fix 64bit bugs in dscc44.c II

From: "David S. Miller" <[email-masked]>
Date: Wed, 8 Oct 2003 09:31:53 -0700

On Wed, 8 Oct 2003 18:33:45 +0200
Andi Kleen <[email-masked]> wrote:

> Just do that then when you apply the patch. Would have been faster
> than to write all these emails ;-)

I deleted the original patch, so you have to resend it to
me anyways, so please make the fix I've suggested as you
do this.

When I ask you to do these small fixes, I don't do it to make your
life miserable, I do it because it allows me to review and apply
patches at a higher rate and scale better.